RSS   Vulnerabilities for 'News pro'   RSS

2012-08-14
 
CVE-2012-4325

CWE-352
 

 
Cross-site request forgery (CSRF) vulnerability in upload/users.php in Utopia News Pro (UNP) 1.4.0 and earlier allows remote attackers to hijack the authentication of administrators for requests that add administrator accounts.

 


Copyright 2019, cxsecurity.com

 

Back to Top